# Find a Merchant Category Code
source: https://developer.mastercard.com/places/documentation/use-cases/use-cases-4/index.md

## Find A Merchant Category Code {#find-a-merchant-category-code}

The Places API can also be used to look up a certain merchant category using a specific merchant category code.
Note: In this case you are **required** to feed in a *merchant category code* as a parameter. Diagram placesMerchantByCode

The response is the merchant code and merchant category name.
Tip: You can similarly retrieve information on a certain industry by industry code.

**RESTful GET Request**


API Reference: `GET /merchant-category-codes/mcc-codes/{mcc_code}`

<br />

**RESTful Path Parameters**

```javascript
5699
```

**RESTful Response:**

```json
{
  "merchantCategoryCode": "5699",
  "merchantCategoryName": "ACCESSORY AND APPAREL STORES-MISCELLANEOUS"
}
```

